@charset "utf-8";
/* CSS Document */
body {
  color:#000000;
  font: normal 11px Arial,Helvetica,sans-serif;
  line-height:18px;
  text-align: justify;
}
p {
  color:#000000;
  font: normal 11px Arial,Helvetica,sans-serif;
  line-height:22px;
  text-align: justify;
}
ul {
  list-style-position: inside;
}

/* CONTENT DIVS */
div#content {
	width: 920px;
	height: auto;
	background-color: #000;
	background-image:url(common/content-bg.png);
	background-repeat:repeat-x;
	margin: 0px auto;
	text-align: justify;

}
div#content2 {
	width: 880px;
	height: 440px;
	background-color: #FFF;
	margin: 0px auto;
	text-align: justify;
}

div#top {
  width: 880px;
  height: 147px;
  margin: 0px auto;
  background-image:url(common/top.png);
  background-repeat:no-repeat;
  margin-bottom: 0px;
}
div#nav {
  width: 815px;
  height: 24px;
  margin: 0px auto;
  background-image:url(common/nav-bg.png);
  background-repeat:repeat-x;
	padding: 11px 0px 0px 65px;
}
div#flash {
  width: 880px;
  height: 226px;
  margin: 0px auto;
  background-image:url(common/flash.png);
  background-repeat:no-repeat;
  margin-bottom: 0px;
}
div#flash2 {
  width: 880px;
  height: 180px;
  margin: 0px auto;
  background-image:url(common/flash2.png);
  background-repeat:no-repeat;
  margin-bottom: 0px;
}
div#title {
  float: left;
  width: 510px;
  height: 26px;
  padding-left: 15px;
  margin: 30px 0px 0px 20px;
  border-left: solid 6px #0061C2;
}
div#left {
  float: left;
  width: 510px;
  height: auto;
  padding-left: 15px;
  margin: 0px 0px 0px 20px;
  border-left: solid 6px #0061C2;
}
div#left2 {
  float: left;
  width: 710px;
  height: auto;
  padding-left: 15px;
  margin: 0px 0px 0px 20px;
  border-left: solid 6px #0061C2;
}
div#right {
  float: right;
  width: 282px;
  height: auto;
  margin: 0px 20px 0px 20px;

}
div#bottom {
  margin: auto;
  float:left;
  width: 840px;
  height: 120px;
  background-color: #CCC;
  margin: 20px 0px 0px 20px;

}
div#bottom-title {
  margin: auto;
  float:left;
  width: 200px;
  padding-left:10px;
  padding-top: 10px;
  height: 30px;
}
div#bottom-left {
	margin: auto;
	float:left;
	width: 330px;
	height: auto;
	padding-left: 50px;
	text-align: left;
}
div#bottom-right {
	margin: auto;
	float:left;
	width: 330px;
	height: auto;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
div#footer {
	width: 870px;
	height: 30px;
	margin: 5px auto;
	background-image:url(common/footer.png);
	background-repeat:no-repeat;
	text-align: right;
	padding-top: 6px;
	padding-right: 10px;
}
.link1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #0099FF;
  text-decoration: none;
}
.link1:hover {
  color: #FFFFFF;
}
.link2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  text-decoration: underline;
}
.link2:hover {
  color: #0061C2;
}
.link3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #005FC0;
  text-decoration: none;
}
.link3:hover {
  color: #000000;
}
.bluetext {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #005FC0;
  line-height: 18px;

}
.bluetext2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #005FC0;
  line-height: 18px;

}
.lightbluetext {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #0099FF;
  line-height: 18px;

}
.lightbluetext {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #0099FF;
  line-height: 18px;

}






#inside-top {
  width: 900px;
  height: 111px;
  margin: 0px auto;
  background-image:url(common/inside-top.png);
  background-repeat:no-repeat;
  margin-bottom: 0px;
}
#middle {
  width: 900px;
  height: 214px;
  margin: 0px auto;
  background-image:url(common/middle.png);
  background-repeat:no-repeat;
  margin-bottom: 0px;
  }
#bottom {
  width: 900px;
  height: 120px;
  margin: 0px auto;
  background-image:url(common/bottom.png);
  background-repeat:no-repeat;
  margin-bottom: 0px;
    }
#logo {
  width: 900px;
  height: 167px;
  margin: 0px auto; 
  background-image:url(common/logo.png);
  background-repeat:no-repeat;
  background-position: bottom right;
  margin-bottom: 0px;
}
#inside-content {
  width: 900px;
  height: 300px;
  margin: 0px auto;
  background-image:url(common/content-grad.png);
  background-repeat:repeat-y;
  margin-bottom: 0px;
  }
 #inside-left {
  width: 670px;
  height: 100px;
  float: left;
  margin: 30px 0px 30px 20px;
  padding: 30px 30px 30px 20px;
  border-top:solid 1px #333333;
  border-right:solid 1px #333333;
  }
   #inside-right {
  width: 130px;
  height: 100px;
  float: right;
  margin-top: 30px;

  }
 #nav {
  width: 900px;
  height: 53px;
  vertical-align: middle;
  background-color: #333333;
  margin-top: 15px;
  }
  
